apache-directory-api (1.0.0~M20-5) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]